/* ------------------------------------------------------------ *\
	Tooltip
\* ------------------------------------------------------------ */
.nf_tooltip {
  position: relative;
  z-index: 2;
  cursor: pointer;
}
.nf_tooltip:hover .nf_tooltip__inner {
  opacity: 1;
  visibility: visible;
}
.nf_tooltip a {
  transition: opacity 0.3s;
}
.nf_tooltip a:hover {
  opacity: 0.65;
}
.nf_tooltip .nf_tooltip-link {
  font-weight: 100;
}
.nf_tooltip .nf_tooltip-link:hover {
  opacity: 1;
}
.nf_tooltip .nf_tooltip-link-secondary {
  font-weight: bold;
}
.nf_tooltip .nf_tooltip__inner {
  position: absolute;
  bottom: calc(100% + 10px);
  left: 50%;
  transform: translateX(-50%);
  color: #fff;
  font-size: 1em;
  letter-spacing: 0.3px;
  line-height: 1.7;
  padding: 0.6em 1.1em;
  background-color: #1a1a1a;
  white-space: nowrap;
  border-radius: 8px;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s, visibility 0.3s;
}
@media (max-width: 1600px) {
  .nf_tooltip .nf_tooltip__inner {
    width: 400px;
    max-width: 400px;
    text-align: center;
    white-space: initial;
  }
}
.nf_tooltip .nf_tooltip__inner:before {
  position: absolute;
  content: "";
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 8px 8px 0 8px;
  border-color: #1a1a1a transparent transparent transparent;
}
.nf_tooltip .nf_tooltip__inner:after {
  position: absolute;
  content: "";
  top: 100%;
  left: 0;
  width: 100%;
  height: 10px;
}

/* ------------------------------------------------------------ *\
	Ico Series
\* ------------------------------------------------------------ */
.ico-series {
  display: block;
  width: 24px;
  height: 16px;
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg width='24px' height='16px' viewBox='0 0 24 16' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Ctitle%3EUI / Video / Assets / Series Icon%3C/title%3E%3Cg id='Massive---Result-New' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cg id='Search---Massive---Hidden-Filter' transform='translate(-908.000000, -285.000000)' fill='%23FFFFFF'%3E%3Cg id='Group-16' transform='translate(40.000000, 265.000000)'%3E%3Cg id='Group-28' transform='translate(466.000000, 0.000000)'%3E%3Cg id='Series-Icon' transform='translate(402.000000, 16.000000)'%3E%3Cg id='UI-/-Assets-/-Series-Icon' transform='translate(0.000000, 4.000000)'%3E%3Cpath d='M21,5.53872782 C22.6568542,5.53872782 24,6.88187357 24,8.53872782 L24,12.9231934 C24,14.5800477 22.6568542,15.9231934 21,15.9231934 L8.53872782,15.9231934 C6.88187357,15.9231934 5.53872782,14.5800477 5.53872782,12.9231934 L5.53872782,8.53872782 C5.53872782,6.88187357 6.88187357,5.53872782 8.53872782,5.53872782 L21,5.53872782 Z M15.4612722,8.17124146e-14 C17.1181264,8.18521446e-14 18.4612722,1.34314575 18.4612722,3 L18.461,4.154 L7.15404587,4.15404587 C5.55636498,4.15404587 4.25038499,5.40296583 4.15913856,6.97777308 L4.15404587,7.15404587 L4.154,10.384 L3,10.3844656 C1.34314575,10.3844656 6.0505241e-13,9.04131985 6.03961325e-13,7.3844656 L6.03961325e-13,3 C6.0331433e-13,1.34314575 1.34314575,8.2460863e-14 3,8.17124146e-14 L15.4612722,8.17124146e-14 Z'%3E%3C/path%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
}